.sitetitle {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold}
.sitetext {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; padding-left: 8px}
.sitelinks {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal}
